@media screen and (min-width: 100px) and (max-width: 768px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    body{
        overflow-x: hidden !important;
    }
    .menu-header #menu-button{
        display: none;
    }
main{
	padding: 0;
}
}
@media screen and (min-width: 480px) and (max-width: 668px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
        body{
        overflow-x: hidden !important;
    }

.open-menu body {
    position: fixed !important;
}
[data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
[data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
}
@media screen and (max-width: 380px) {
    [data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    [data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
    .open-menu body {
    position: fixed !important;
}
    body{
        overflow-x: hidden !important;
    }
.menu-header #menu-button{
	display: none;
}
}

@media screen and (max-width: 1850px){
    .sec-banner {
        padding: 0 100px;
    }
    .dekstop {
        display: block !important;
        margin-top: 40px;
    }
    .mobile {
        display: none !important;
    }
}

@media screen and (max-width: 1800px){
    .sec-banner {
        padding: 0 90px;
    }
}

@media screen and (max-width: 1750px){
    .sec-banner {
        padding: 0 60px;
    }
}

@media screen and (max-width: 1700px){
    .sec-banner {
        padding: 0 10px;
    }
}

@media screen and (max-width: 1600px){
    .sec-banner .head-left h3 {
        margin: 0 0 30px;
        font-size: 68px;
    }
}

@media screen and (max-width: 1500px){
    .sec-banner .for-kid .disc h3,.sec-banner .for-you .disc h3 {
        font-size: 22px;
        line-height: 28px;
    }
    
    .sec-banner .head-left h3 {
        margin: 0 0 30px;
        font-size: 64px;
    }
    
    .join h3 {
        font-size: 68px;
        line-height: 82px;
    }
    
    .sec-banner:before {
        left: 70px;
    }
    
    .sec-banner:after {
        right: 20px;
    }
    
    body #mlb2-23537554.ml-form-embedContainer .ml-form-successContent p a {
        font-size: 11px;
    }
    
    section.ship-page {
        padding: 50px 150px 50px;
        height: auto;
    }
}

@media screen and (max-width: 1400px) {
    
    .sec-banner {
        height: 1780px;
    }
    
    .sec-banner .head-left h3 {
        margin: 0 0 10px;
        font-size: 58px;
    }
    
    .sec-banner:before{
        background-size: contain;
        width: 240px;
    }
    
    .sec-banner:after {
        background-size: contain;
        width: 360px;
    }
    
    .sec-banner .for-kid, .sec-banner .for-you {
        margin-top: 520px;
    }
    
    .sec-banner .main-center{
        margin-top: 850px;
    }
}

@media screen and (min-width: 1350px){
    body #mlb2-23537554.ml-form-embedContainer .ml-form-successContent p a br{
        display: none;
    }
}

@media screen and (max-width: 1300px) {
    
    .header {
        height: 270px;
    }
    
    .sec-banner {
        height: 1560px;
    }
    
    .sec-banner .head-left h3 {
        font-size: 52px;
    }
    
    .sec-banner:before{
        background-size: contain;
        width: 200px;
        left: 30px;
    }
    
    .sec-banner:after {
        background-size: contain;
        width: 300px;
        top: -170px;
    }
    
    .sec-banner .for-kid, .sec-banner .for-you {
        margin-top: 330px;
    }

    .sec-banner .for-kid .disc h3, .sec-banner .for-you .disc h3 {
        font-size: 18px;
        line-height: 22px;
    }
    
    .sec-banner .main-center{
        margin-top: 640px;
    }
}


@media screen and (max-width: 1200px) {
    .sec-banner .head-left h3 {
        font-size: 50px;
    }
    
    .sec-banner {
        height: 1500px;
    }
    
    .sec-banner .for-kid, .sec-banner .for-you {
        margin-top: 270px;
    }
    
    .sec-banner .main-center {
        margin-top: 580px;
    }
    .social {
        text-align: center;
        margin-top: 30px;
    }
}

@media screen and (max-width: 1100px) {
    .sec-banner {
        height: 1320px;
    }
    
    .sec-banner:after {
        width: 260px;
        top: -150px;
    }
    
    .sec-banner:before {
        width: 170px;
        top: -110px;
    }
    
    .sec-banner .head-left h3 {
        font-size: 44px;
    }
    
    .sec-banner .for-you .disc, .sec-banner .for-kid .disc {
        padding: 10px;
        min-height: 200px;
    }
    
    .sec-banner .for-kid .disc h3, .sec-banner .for-you .disc h3 {
        font-size: 16px;
        line-height: 20px;
    }
    
    .join h3 {
        font-size: 56px;
        line-height: 62px;
    }
    
    .sec-banner .main-center .main h3{
        font-size: 30px;
    }
    
    .sec-banner .for-kid, .sec-banner .for-you {
        margin-top: 160px;
    }
    
    .sec-banner .main-center {
        margin-top: 560px;
    }
    
    .sec-banner .main-center .pic {
        margin-bottom: 10px;
    }
    
    .social {
        margin-top: 5px;
    }
}


@media screen and (min-width: 1000px){
    body #mlb2-23537554.ml-form-embedContainer .ml-form-successContent p a br:first-child {
        display: none;
    }
}

@media screen and (max-width: 999px){
    .header .logo img {
        width: 460px;
    }
}


@media screen and (max-width: 500px){
    .header .logo img {
        width: 360px;
    }
    
    .header {
        height: auto;
        padding: 20px 0 50px;
    }
    
    .sec-banner:before {
        width: 80px;
        top: -45px;
        height: 100px;
        left: 10px;
    }
    
    .sec-banner:after {
        width: 150px;
        top: -90px;
    }
    
    .sec-banner:after {
        width: 120px;
        top: -70px;
        height: 130px;
        right: 2px;
    }
    
    .sec-banner {
        height: auto;
        background: #f6e2b9;
        background-image: none !important;
        padding-bottom: 20px;
    }

    .sec-banner .row{
        display: flex;
        flex-direction: column;
    }

    .sec-banner .row .col-sm-6 {order: 1;}
    
    .sec-banner .for-kid, .sec-banner .for-you {
        margin-top: 60px;
    }

    .sec-banner .head-left h3{
        color: #e58124;
    }
    
    .sec-banner .main-center {
        margin-top: 50px;
    }
    
    .join h3 {
        font-size: 36px;
        line-height: 42px;
        color: #e58124;
    }
    
    .sec-banner .main-center .main {
        padding: 20px 5px;
        margin: 0 0px;
    }
    
    .sec-banner .main-center .main h3 {
        font-size: 25px;
        margin: 0 0 40px;
        color: #f7e0b9;
    }
    
    .sec-banner .main-center .main input{
            margin-bottom: 20px;
    }
    
    .sec-banner .for-you .disc, .sec-banner .for-kid .disc {
        padding: 10px;
        min-height: auto;
    }
    
    .footer p {
        font-size: 15px;
    }
    .dekstop {
        display: none !important;
    }
    .mobile {
        display: block !important;
        padding-bottom: 20px;
    }
    .sec-banner .main-center .main {
        background-color: #8a3986;
    }
    
    .sec-banner .main-center .form {
        padding: 20px 10px;
    }

}

